# Uses of Class
org.globus.gsi.gssapi.auth.HostAuthorization

Packages that use HostAuthorization
Package
Description
org.globus.gsi.gssapi.auth

## Uses of HostAuthorization in org.globus.gsi.gssapi.auth

Fields in org.globus.gsi.gssapi.auth declared as HostAuthorization
Modifier and Type
Field
Description
`static final HostAuthorization`
HostAuthorization.`ldapAuthorization`
Methods in org.globus.gsi.gssapi.auth that return HostAuthorization
Modifier and Type
Method
Description
`static HostAuthorization`
HostAuthorization.`getInstance()`
Returns an instance of host authentication.